{% extends 'base.html' %}
{% load static %}

{% block title %} | Bem-vindo {% endblock %}

{% block content %}

<!-- ======= Hero Section ======= -->
<div class="wrapper">
    <div class="section section-hero section-shaped">
        <div class="shape shape-style-1 shape-primary">
            <span class="span-150"></span>
            <span class="span-50"></span>
            <span class="span-50"></span>
            <span class="span-75"></span>
            <span class="span-100"></span>
            <span class="span-75"></span>
            <span class="span-50"></span>
            <span class="span-100"></span>
            <span class="span-50"></span>
            <span class="span-100"></span>
        </div>
        <div class="page-header">
            <div class="container shape-container d-flex align-items-center py-lg">
                <div class="col px-0">
                    <div class="row align-items-center justify-content-center">
                        <img src="{% static 'img/bookshelf.png' %}" style="width: 200px;" class="img-fluid">

                        <div class="col-lg-6 text-center">
                            <h1 class="text-white">Compartilhe suas ideias</h1>
                            <h2 class="text-white">Compartilhe seus livros</h2>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="separator separator-bottom separator-skew zindex-100">
            <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1"
                 xmlns="http://www.w3.org/2000/svg">
                <polygon class="fill-white" points="2560 0 2560 100 0 100"></polygon>
            </svg>
        </div>
    </div>
</div>
<!-- End Hero -->

<!-- ======= Features Section ======= -->
<section id="features" class="features" data-aos="fade-up">
    <div class="container">

        <div class="section-title">
            <h1>Sebum</h1>
        </div>

        <div class="row content">
            <div class="col-md-5" data-aos="fade-right" data-aos-delay="100">
                <img src="{% static 'img/bibliophile.png' %}" class="img-fluid" alt="">
            </div>
            <div class="col-md-7 pt-4" data-aos="fade-left" data-aos-delay="100">
                <h3>Apaixonados por livros</h3>
                <p class="font-italic">
                    Uma plataforma colaborativa para aqueles que são admiradores dos bons livros e que desejam
                    que os outros também o sejam
                </p>
            </div>
        </div>

        <div class="row content">
            <div class="col-md-5 order-1 order-md-2" data-aos="fade-left">
                <img src="{% static 'img/book_lover.png' %}" class="img-fluid" alt="">
            </div>
            <div class="col-md-7 pt-5 order-2 order-md-1" data-aos="fade-right">
                <h3>Leitores das boas ideias</h3>
                <p class="font-italic">
                    Um lugar para dividir e partilhas seus conhecimentos com outros leitores
                </p>
            </div>
        </div>

        <div class="row content">
            <div class="col-md-5" data-aos="fade-right">
                <img src="{% static 'img/bookshelves.png' %}" class="img-fluid" alt="">
            </div>
            <div class="col-md-7 pt-5" data-aos="fade-left">
                <h3>Compartilhamento de livros</h3>
                <p>Para aqueles que possuem livros ociosos em suas estantes e que desejem compartilhá-los com os
                    outros</p>
            </div>
        </div>
    </div>
</section>
<!-- End Features Section -->

<!-- ======= About Section ======= -->
<div class="wrapper">
    <div class="section section-hero section-shaped">
        <div class="shape shape-style-1 shape-dark">
        </div>
        <div class="container text-white" data-aos="fade-up">

            <div class="section-title">
                <h2 class="text-white">Como funciona</h2>
                <p>Visando uma plataforma onde todos os usários podem contribuir uns com os outros no compartilhamento
                    de suas experiencias e de seus livros que o <i>Sebum</i> foi criado. Aqui você pode pedir emprestado
                    aquele livro que tanto procurava, e emprestar os livros que queria que todos lessem também.</p>
            </div>

            <div class="row">
                <div class="col-md-6 col-lg-3 d-flex align-items-stretch mb-5 mb-lg-0" data-aos="fade-up"
                     data-aos-delay="100">
                    <div class="icon-box">
                        <div class="icon"><i class="fa fa-user-plus"></i></div>
                        <h4 class="title"><a href="">Crie uma conta</a></h4>
                        <p class="description">Cria uma ponta para ver os livros disponibilizados pelos outros usuários</p>
                    </div>
                </div>

                <div class="col-md-6 col-lg-3 d-flex align-items-stretch mb-5 mb-lg-0" data-aos="fade-up"
                     data-aos-delay="200">
                    <div class="icon-box">
                        <div class="icon"><i class="fa fa-book"></i></div>
                        <h4 class="title"><a href="">Cadastre seus livros</a></h4>
                        <p class="description">Busque os títulos que você possui e os adicione na sua estante virtual</p>
                    </div>
                </div>

                <div class="col-md-6 col-lg-3 d-flex align-items-stretch mb-5 mb-lg-0" data-aos="fade-up"
                     data-aos-delay="300">
                    <div class="icon-box">
                        <div class="icon"><i class="fa fa-exchange"></i></div>
                        <h4 class="title"><a href="">Empreste e solicite os livros</a></h4>
                        <p class="description">Compartilhe sua biblioteca, empreste para outros usuários. Peça livros de outros usuários </p>
                    </div>
                </div>

                <div class="col-md-6 col-lg-3 d-flex align-items-stretch mb-5 mb-lg-0" data-aos="fade-up"
                     data-aos-delay="400">
                    <div class="icon-box">
                        <div class="icon"><i class="fa fa-users"></i></div>
                        <h4 class="title"><a href="">Crie ou entre em clubes de livros</a></h4>
                        <p class="description">Crie clubes de livros, para estudo ou debates com outros leitores</p>
                    </div>
                </div>

            </div>

        </div>
        <div class="separator separator-bottom separator-skew zindex-100">
            <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1"
                 xmlns="http://www.w3.org/2000/svg">
                <polygon class="fill-white" points="2560 0 2560 100 0 100"></polygon>
            </svg>
        </div>
    </div>
</div>
<!-- End About Section -->


<!--{% include 'partials/_alerts.html' %}-->


{% endblock %}